@charset "shift_jis";
/*--------------------------------------*/
/*　　　　　　　SSI専用　　　　　　　　 */
/*--------------------------------------*/



/*ヘッダー
--------------------------------------*/

#wrap .header{
	width:980px;
	height:110px;
	background:url(../images/header.jpg) no-repeat;
	margin:0px 0px 3px 0px;
}

#wrap .header h1{
	text-indent:-9999px;
	width:500px;
	height:110px;
	margin:0px;
	padding:0px;
	display:block;
}

#wrap .header  a{
	width:500px;
	height:110px;
	display:block;
}

/*Flash MENU
---------------------------------------*/
#wrap .menu{
	width: 200px;
	height: 487px;
	background: #CCC;
	float: left;
}


/*フッター
--------------------------------------*/

#wrap .copy{
	background:url(../images/copy02.jpg) no-repeat;
	height:15px;
	margin:0px;
	padding:0px;
	clear:both;
}
#wrap .copy p{
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}

